lp:~ken-vandine/account-plugins/phablet

Created by Ken VanDine on 2013-04-19 and last modified on 2013-04-24
Get this branch:
bzr branch lp:~ken-vandine/account-plugins/phablet
Only Ken VanDine can upload to this branch. If you are Ken VanDine please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ken VanDine
Project:
Online Accounts: Account plugins
Status:
Development

Recent revisions

90. By Ken VanDine on 2013-04-24

releasing 0.10bzr13.04.24-0ubuntu1~phablet1

89. By Ken VanDine on 2013-04-24

* New upstream snapshot
* New upstream snapshot
  - Fix Foursquare authentication (LP: #1159795)
* Added account-plugin-linkedin.
* authentication of Sohu using oAuth2.0 (LP: #1166089).
* Add transitional dummy package for unity-asset-pool
* New upstream snapshot
  - account-console: fixed a bug where it was failing to store the
    credentialsId because it was using the wrong type.
  - Use the web-authentication as described in
    https://developers.google.com/accounts/docs/OAuth2 (LP: #1029289)
* debian/rules
  - Include Google Client Secret.

88. By Ken VanDine on 2013-04-19

releasing version 0.10bzr13.02.08-0ubuntu1~quantal2

87. By Ken VanDine on 2013-04-19

releasing 0.10bzr13.02.08-0ubuntu1~quantal1

86. By Ken VanDine on 2013-02-08

* account-console: fixed a bug where it was failing to store the
  credentialsId because it was using the wrong type.
* New upstream snapshot
  - Fix from Caio Cezar Zapater de Souza which fixes a typo in the
    google-im.service file that prevented gtalk fallback servers
    from working. (LP: #1081839)
  - Added group settings to microblog service files for friends. These are
    duplicated from the existing gwibber groups, we can drop those once
    friends replaces gwibber in raring.
* debian/control
  - account-plugin-tools should depend on gir1.2-signon-1.0 and
    gir1.2-accounts-1.0
* debian/control
  - Build-depend on libxml2-utils for XML well-formedness tests
  - Update homepage and VCS location

85. By Ken VanDine on 2012-11-30

* debian/control
  - account-plugin-tools should depend on gir1.2-signon-1.0 and
    gir1.2-accounts-1.0

84. By Ken VanDine on 2012-11-30

releasing version 0.10bzr12.11.30-0quantal1

83. By Ken VanDine on 2012-11-30

* New upstream snapshot
  - Force mobile version of Yahoo Flickr login
  - The webkit-options file for signon-ui was not installed (LP: #1041744)
  - Allow building without binary account plugins
  - refactor the build system to use non-recursive make and remove
  - some old VAPI files.
  - Google: allow plain http on some URLs.
* debian/control
  - make account-plugin-tools depend on python3-gi

82. By Ken VanDine on 2012-11-29

releasing version 0.10-0ubuntu1~build7

81. By Ken VanDine on 2012-11-21

* debian/rules
  - disable-libaccount-plugin
* debian/control
  - don't build dep on libaccount-plugin-1.0-dev

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:account-plugins
This branch contains Public information 
Everyone can see this information.

Subscribers